Home > 정보마당 > 공개SW 보안취약점

공개SW 보안취약점

컴포넌트 명 : Apache Hadoop
컴포넌트에 대한 취약점 정보
버전 정보 취약점 ID 취약점 최종 보고일 심각도
0.16.0 CVE-2017-3162 2020/06/04 7.5 (High)
취약점 ID : CVE-2017-3162
취약점 상세정보
취약점 설명 HDFS clients interact with a servlet on the DataNode to browse the HDFS namespace. The NameNode is provided as a query parameter that is not validated in Apache Hadoop before 2.7.0.

HDFS 클라이언트는 HDFS 네임 스페이스를 검색하기 위해 DataNode의 서블릿과 상호 작용합니다. NameNode는 2.7.0 이전 버전의 Apache Hadoop에서 유효성이 검증되지 않은 쿼리 매개 변수로 제공됩니다.
대응 방안 -
기타 -

-

공개SW 보안취약점 게시물 리스트 표
번호 컴포넌트 명 및 버전 취약점ID 심각도 취약점
최종 보고일
대응방안
117 Apache Hadoop 0.16.0 CVE-2017-3162 7.5 (High) 2020/06/04
116 Apache Hadoop 0.16.0 CVE-2012-4449 7.5 (High) 2017/11/21
115 Bouncy Castle 1.45 CVE-2018-1000613 7.5 (High) 2019/04/24
114 Bouncy Castle 1.45 CVE-2018-5382 7.5 (High) 2020/08/31
113 Apache Tomcat 8.0.30-windows-i64 CVE-2020-8022 7.2 (High) 2020/09/02
112 Apache Tomcat 8.0.30-windows-i64 CVE-2018-8014 7.5 (High) 2019/10/02
111 Apache Tomcat 8.0.30-windows-i64 CVE-2016-8735 7.5 (High) 2019/04/23
110 Apache Tomcat 8.0.30-windows-i64 CVE-2016-8735 7.2 (High) 2020/07/23
109 Apache Tomcat 8.0.30-windows-i64 CVE-2016-3092 7.8 (High) 2019/04/23
108 Apache Xerces2 J 2.10.0 CVE-2012-0881 7.8 (High) 2019/10/18
맨 위로
맨 위로